body {
  background-color: #ffffc8; 
  color: black;
  }

h2 { 
  font-family: "Arial Western","Georgia Bold","Arial Bold Italic", Verdana, sans-serif;  
  color: black;
  font-weight: bold;
  } 

h4#lnk { 
  font-family: "Georgia Bold","Arial Bold Italic", Verdana, sans-serif;  
  color: black;
  font-weight: bold;
  font-style: normal;
  } 

h4 { 
  font-family: "Georgia Bold","Arial Bold Italic", Verdana, sans-serif;  
  color: blue;
  font-weight: bold;
  font-variant: small-caps;
  font-style: italic;
  font-size: 14px;
  } 
LI           { font-family:"Georgia","Arial", Verdana, sans-serif; font-size: 10pt; text-align: justify; }
  
td {
  border-width: 0; 
  padding: 0;
  }
td#banner {
  border-bottom: 2px solid rgb(60%,50%,40%);
  text-align: center;
  }
  
td#main {
  border-bottom: 1px solid rgb(60%,50%,40%);
  border-right: 1px solid rgb(60%,50%,40%);
  text-align: center;
  }
  
td#banner h1 {
  color: rgb(40%,30%,20%);
  margin: 0; 
  /*margin-bottom: 70px; */
  padding: 0.25em 0 0.125em 0;
  font: bold 150% sans-serif; 
  letter-spacing: 0.2em;
  text-align: center;
  }
  
td#lnk {
text-align: left;
  }  
td#main {
  background-color: transparent; 
  color: black;
  padding: 1em; 
  font: 95% Times, serif;
  }
  
td#main h2 {
  font: bold 125% sans-serif;
  margin: 0.5em 1em; 
  padding: 0;
  border-bottom: 4px solid rgb(80%,75%,70%);
  }
  
td#main p {
  margin: 1em 2.5em;
  text-align: justify;
  font-size: 16px;
  font-family: "Georgia","Arial Bold Italic", Verdana, sans-serif; 
  
  }
  
td#sidelinks {
  vertical-align: top;
  border: 1px solid rgb(60%,50%,40%);
  }
  
td#footer {
  background-color: transparent; 
  color: black;
  border-top: 1px solid rgb(60%,50%,40%);
  text-align: center; 
  font-size: 85%;
  padding-top: 0.33em; 
   font-family:"Georgia Bold","Arial Bold Italic", Verdana, sans-serif; 
  font-style: italic;
  font-weight: bold;
  }

td#footer1 {
  background-color: transparent; 
  color: black;
  border-top: 0px solid rgb(60%,50%,40%);
  text-align: center; 
  font-size: 85%;
  padding-top: 0.33em; 
   font-family:"Georgia Bold","Arial Bold Italic", Verdana, sans-serif; 
  font-style: italic;
  font-weight: bold;
  }
  
  
 td#footer2 {
  background-color: transparent; 
  color: gray;
  
  text-align: center; 
  font-size: 85%;
  padding-top: 0.33em; 
  font-style: italic;
  }
  
b {
  color: black;
  font-size: 14px;
}

b#h{
  color: blue;
  font-size: 18px;
}
b#p{
  color: blue;
  font-size: 10px;
  font-weight: 500;
  color: black;
}
 
td#title {vertical-align: bottom; text-align: left; color: red;
   background: transparent url(KCS_logo3.JPG) top left;
   font: bold 30px  Tahoma bold,Verdana, Arial, Helvetica,sans-serif;
   padding-left: 10px; }

td#advert { font: bold 16px Arial;  padding: 10px; color: darkblue; 
   text-align: center; width: 240px; text-align: right; background: paleturquoise;}
